<?php
/**
 * The template for displaying search forms
 *
 * @package blogbaster
 */
?>


<!-- Search Form Widget -->
<div class="card mb-4">
		<div class="card-body">
			<form method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
				<label class="assistive-text screen-reader-text" for="s"><?php esc_html_e( 'Search', 'blogbaster' ); ?></label>
					<div class="input-group">
						<input class="field form-control" id="s" name="s" type="text" placeholder="<?php esc_attr_e( 'Search &hellip;', 'blogbaster' ); ?>" value="<?php the_search_query(); ?>">
							<span class="input-group-append">
								<input class="submit btn btn-primary" id="searchsubmit" name="submit" type="submit" value="<?php esc_attr_e( 'Search', 'blogbaster' ); ?>">
							</span>
					</div>
			</form>
        </div>
</div>



