<?php
/**
 * This file is used to markup the "Getting Started" section on the dashboard page.
 *
 * @package blogbaster
 */
?>

<div class="tab-section">
    <h3 class="section-title"><?php esc_html_e( 'Free vs Pro version', 'blogbaster' ); ?></h3>

<table class="compare">
    <tbody>
        <tr><th><?php esc_html_e( 'Feature', 'blogbaster' ); ?></th><th><?php esc_html_e( 'Free', 'blogbaster' ); ?></th><th><?php esc_html_e( 'Pro', 'blogbaster' ); ?></th></tr>
        <tr><td><?php esc_html_e( 'Blog layouts', 'blogbaster' ); ?></td><td>2</td><td><strong>4</strong></td></tr>
        <tr><td><?php esc_html_e( 'Built-in Frontpage builder', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Highlighted post', 'blogbaster' ); ?></td><td>-</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Category color label', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Image Post support', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Typography Settings', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Woocommerce settings', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Hide credits', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
        <tr><td><?php esc_html_e( 'Portfolio support', 'blogbaster' ); ?></td><td>1</td><td><strong>2</strong></td></tr>
        <tr><td><?php esc_html_e( 'Additional Page Templates', 'blogbaster' ); ?></td><td>1</td><td><strong>2</strong></td></tr>
        <tr><td><?php esc_html_e( 'Support', 'blogbaster' ); ?></td><td>–</td><td><strong>+</strong></td></tr>
    </tbody>
</table>

</div>
