<?php
/**
 * Getting a template to show posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package blogbaster
 */

$blogbaster_content = '';

if ( get_theme_mod( 'blog_layout' ) && get_theme_mod( 'blog_layout' ) != 'standard' ) {
	$blogbaster_layout_prefix = '-';
	$blogbaster_content = $blogbaster_layout_prefix . get_theme_mod( 'blog_layout' );
}
?>

<?php 
	/*
	 * Include the Post-Format-specific template for the content.
	 */
	get_template_part( 
		'template-parts/post/preview'.$blogbaster_content, 
		get_post_format() 
	);
?>